<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/t_150_6x6_wheel"
	Radius="0.69"
	Width="0.66"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction BodyFriction="1.5" SubstanceFriction="1.7" />
</TruckWheel>
